
Figure - Bug #116740
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114579 (New): GameMode

【AF】【EVT】【游戏模式】【偶现一次】打开王者，开场动画倍速播放
2023-03-06 10:42 - CD TEST-方永红

Status: CLOSED Start date: 2023-03-06

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 20%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101.202303030144

Resolution: INVALID Degrated: --

Severity: Normal Verified Version:

Reproducibility: Rarely Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、打开王者

（出现该现象时游戏模式处于打开状态）

【预期结果】

1、开机动画正常播放

【实际结果】

1、开场动画倍速播放

History

#1 - 2023-03-06 11:17 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

#2 - 2023-03-06 17:25 - CD FW-廖涛

- % Done changed from 0 to 20

■ Current conclusion

分析验证。

■ My analysis

经分析，游戏模式不会改变三方应用或游戏的行为。

且王者荣耀在小更新后进入首页，会存在动画倍数播放的情况，我在其他设备上也遇到过，所以应该不是游戏模式引起。

■ Next action

测试跟进
#3 - 2023-03-06 17:28 - CD FW-廖涛

- Assignee changed from CD FW-廖涛 to CD FW 曹覃刚

#4 - 2023-03-07 19:38 - CD FW 曹覃刚

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- Need_Info changed from -- to TEST

Hi 永红

上述现象我也遇见过，是属于王者游戏本身的行为

因此此问题是正常的现象，请确认

#5 - 2023-03-07 20:14 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

- Resolution changed from -- to INVALID

正常现象

不用处理

#6 - 2023-03-07 20:14 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#7 - 2023-03-07 20:14 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

tlog_sts40x190078_006_0304194508.tar.gz 21 MB 2023-03-06 CD TEST-方永红

游戏动画倍速播放.mp4 4.49 MB 2023-03-06 CD TEST-方永红
